;;; +keybindings.el -*- lexical-binding: t; -*-
;; Custom keybindings
;;
;; Select target in Makefile compilation as default
(map! :leader :n "c c" #'makefile-executor-execute-project-target)
;; Keybindings for R markdown polymode
(map! :map poly-markdown+R-mode-map
      :n "RET" #'polymode-eval-chunk
      :desc "Evaluate code block")
;; Map elfeed to global keybinding
(map! :leader :n "o e" #'=rss)
;; Map wallabag to global keybinding
(map! :leader :n "o w" #'=wallabag)
